.center {
    text-align: center;
}

h1, h2{
    padding: 10px;
    text-align: center;
}

figure a {
  pointer-events: none;
  cursor: default;
}

#collegamenti{
  font-weight: bold;
}


a#collegamenti:hover {
  color: gray;
}


.link a:hover {
  color: gray;
}

.toctree-l1 a:hover {
  color: gray;
}